<%= error_messages_for 'news' %>
<!--[form:news]-->
<p><label for="news_title">Title</label><br/>
<%= text_field 'news', 'title'  %></p>

<p><label for="news_date">Date</label><br/>
<%= datetime_select 'news', 'date'  %></p>

<p><label for="news_text">Text</label><br/>
<%= text_area 'news', 'text', :cols => 80, :rows => 10 %></p>
<!--[eoform:news]-->

